@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* font-family: 'Nanum Gothic', sans-serif; */

/*메인*/

#main{    margin-top: 0px;
    margin-left: 0px;
	    background-repeat: repeat;}

/*회사개요*/
.summary { width: 520px; }
.summary tr { height:42px; }
.summary th {   width: 120px;     font: bold 15px 'Nanum Gothic', 나눔고딕, sans-serif;
    font-weight: 600; color: #444444; font-weight: bold; background:#cecece; border-color: #b0b0b0; border-width: 1px; border-style: solid;}
.summary td {    font: 15px 'Nanum Gothic', 나눔고딕, sans-serif;

     color: #363636;  padding-left:20px; }
.summary_bg { width: 300px; position: relative; right:0; top:155px;}


/*제품소개*/

.durama_product {width: 940px; overflow: hidden;}

.durma_title {margin-bottom: 40px;}
.durma_title > h3{ font: 20pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; margin-bottom:10px;}
.durma_title > p { width: 930px; text-align:justify; font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;  color: #333333;  line-height:1.5; padding:5px;}


.durma_title2 {margin-bottom: 40px;}
.durma_title2 > h3{ font: 20pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; margin-bottom:10px;}
.durma_title2 > p { width: 555px; text-align:justify; font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;  color: #333333;  line-height:1.5; padding:5px; float:left; }

.durma_title2 ul >li{ float:left; width: 555px;}

.durma_title3 {margin-bottom: 40px;}
.durma_title3 > h3{ font: 20pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; margin-bottom:5px;}
.durma_title3 span{ font: 12pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; padding-bottom:20px;}
.durma_title3 > p {
    text-align: left;
    float: left;
   font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    line-height: 1.5; padding-left:20px; margin-top: 20px;}

.big1{ padding-left:30px; width:342px;}
.big2{ /*padding-left:75px;*/ width:800px;}
.big3{ padding-left:75px; width:800px; margin-top:15px;}
.big4{ padding-left:75px; width:500px; margin-top:15px; float:left;}
.big5{ padding-left:20px;  width:300px; margin-top:15px; float:left;}
.big6{ padding-left:20px;  width:500px; margin-top:15px; }
.big7{ padding-left:20px;  width:365px; margin-top:15px; float:left;}
.big8{ padding-left:20px;  margin-top:15px; }
.big9{ padding-left:71px;  width:250px; margin-top:15px; float:left; height:294px;}
.big11{padding-left:20px;  width:300px; margin-top:-66px; float:left; margin-bottom:45px;}

.small{width:211px ; position:relative; margin-top:-138px; margin-left:44px;padding-left:30px;}
.control{position:relative;  top:-62px;}
.horizontal{width:174px; padding-left:30px; padding-right:20px; float:right }
.horizontal01{    float: right;
    width: 134px;
    margin-right: 95px;
    margin-top: -118px;}
.big10{width:600px; padding-left:20px; }
.durma_sub1 { width: 940px; float:left; margin-bottom:40px; }
.durma_sub1 > h4{ font: 10pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; line-height:2.3; margin-bottom:10px; padding-left:20px;
background: url("/user_data/smt4/content/editor/img/title_bg1.jpg") no-repeat left center; width:328px; height:29px; }
.durma_sub1 > h5{font-size:18px;  width:565px;}



.durma_sub1 > p{ width:555px; text-align:justify; float:left;
    font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    line-height: 1.5;
	padding:5px;}
.durma_sub1 ul{width:564px; float:left;}




.durma_sub2 { width: 940px; float:left; margin-bottom:40px; }

.durma_sub2 > h4{ font: 10pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; line-height:2.3; margin-bottom:10px; padding-left:20px;
background: url("/user_data/smt4/content/editor/img/title_bg1.jpg") no-repeat left center; width:328px; height:29px; }
.durma_sub2 li{ width:555px; text-align:left; float:left;
  font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    line-height: 1.5;
	padding-left: 10px;}




.durma_sub3 { width: 940px; float:left; margin-bottom:40px; }
.durma_sub3 > h4{ font: 10pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; line-height:2.3; margin-bottom:10px; padding-left:20px;
background: url("/user_data/smt4/content/editor/img/title_bg2.jpg") no-repeat left center; width:555px; height:29px; }
.durma_sub3 li{ width:480px; text-align:justify; float:left;
  font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    line-height: 1.5;
	padding:5px;}
.durma_sub3 p{ width:920px; text-align:justify; float:left;
  font-family: tahoma, 돋움;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    line-height: 1.5;
	padding:10px 10px 20px 10px;}
.durma_sub3  img{ padding-left:96px;width:800px; padding-bottom: 10px;}


/*제품사양*/

.durma_p_table1 > h3{ font: 20pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; margin-bottom:5px;}
.table1_img {    margin: 0 auto;
    width: 80%; padding-bottom: 20px;}
.table1_img02{width:0 auto; width:98%; padding-bottom:20px;}

/*제품치수*/

.durma_p_table2 > h3{ font: 20pt 'Nanum Gothic', 나눔고딕, sans-serif;  color: #363636; font-weight: bold; margin-bottom:5px;}
.table2_img {    margin: 0 auto;
    width: 80%;}





/*서브타이틀 머리글*/

.sub_title {  font: 30pt 'Nanum Gothic', 나눔고딕, sans-serif;
    color: #535353;
    line-height: 1.7;
    letter-spacing: -1px;
	font-weight: bold;
	margin:0; }

.sub_text {  font: 10pt 'Nanum Gothic', 나눔고딕, sans-serif;
    color: #929292;
    line-height: 1.7;
    letter-spacing: 0;

	margin:0; }


/*서브카다로그*/

.sub_11 { width:900px;   overflow:hidden;  }
.cata_01, .cata_02, .cata_03, .cata_04 { padding-bottom:40px;}
.cata_01, .cata_03 { width: 440px; display:block; float: left; padding-left: 40px; }
.title2 { font: 12pt 'Nanum Gothic', 나눔고딕, sans-serif; font-weight: bold; padding-bottom: 10px; }
.cata_bt {padding: 5px 20px 0 70px;}


/*찾아오시는길*/

.map1 > h5 { padding-bottom:5px; line-height:1.3; font-size:18px; text-align:left;  }
.map2 > h5 { padding-bottom:5px; line-height:1.3; font-size:18px; text-align:left;  }
.map2 { margin-top:10px;  }
 .map_table {border-collapse:collapse; border-top:2px solid #ccd7db; border-bottom:1px solid #ddd; border-right:1px solid #ddd; width:940px; margin-top:19px; margin-bottom:40px; text-align: center; }
 .map_table th {font:bold 15px 'Nanum Gothic', 나눔고딕, sans-serif; font-weight:600; width:178px; height:34px; padding:5px 0; line-height:1.3;  border:1px solid #ddd; background:#f9f9f9;
 padding-left:10px; }
.map2 >.map_table td {padding:5px; line-height:1.3; font: 15px 'Nanum Gothic', 나눔고딕, sans-serif; text-align:center; border:1px solid #ddd; text-align:left; padding-left:20px; }
.map2 > .map_table th:last-child,  .map_table td:last-child {border-right:none;}
.address{font:10pt 'Nanum Gothic', 나눔고딕, sans-serif; color:#8c8c8e;  line-height:1.7; letter-spacing: 0px; margin-left:30px;}
.address > li> a{font:10pt 'Nanum Gothic', 나눔고딕, sans-serif;}

/*사이트맵*/
.compolayer747Path{position:absolute; top:92px; left:65px}



/*푸터*/

#foot{ width: 100%; height: 125px; background: #575757; }
.foot_tb{width: 1200px;
    margin: 0 auto;
    text-align: left;
    padding: 25px 0;
    height: 55px; }
.eng{     font: 10pt 'Nanum Gothic', 나눔고딕, sans-serif;
    color: #ededed;
    line-height: 1.7;
    letter-spacing: 0px;
	padding:27px 0 27px 38px;
  }
 .eng2{ padding:27px 38px 36px 10px; }
 .eng a:visited {     text-decoration: none;
    color: #9d9d9d; }
  .eng a:link {     text-decoration: none;
    color: #9d9d9d; }

	/*아이콘있는 리스트*/
	ul.width01 {width:565px; float:left}
	ul.iconList li{height:41px;}
		ul.iconList li img{position:relative;top: 7px;
    margin-right: 10px;
    margin-left: 10px;}
	.durma_sub1 h5{}

	/*제품사양 표*/
		table.spectation{width:600px; margin:0 auto;}
		table.spectation th{text-align:left}
	table.spectation th,table.spectation td{ border:1px solid black; padding:5px 10px;}
	 table.spectation th{   background: #d4f3ff;}

	.right{float:right}

	/*IW제품*/
	div.product{float:left; width:464px; height:250px; }
	div.product span{padding-left:30px; display:block;}
	div.product02{float:left; }
	div.product02 span{padding-left:20px; display:block;}

	div.product01{float:left; margin:5px 10px; }
	div.product01 p{font-weight:bold; width:224px}

	div.product01 img{height:280px;}
		div.product01 span{display:block; width:224px; }

		div.pwidth p{width:541px; float:left;}
		div.marginH{margin-bottom:24px;}
		div.marginB{margin-bottom:127px;}
		.chart{width:300px; position:relative; margin-top:-131px;}
		div.headProduct{width:100%; height:400px;}
		div.headProduct>div{float:left;}
		div.headProduct>div img {height:261px;}
		.clear{clear:both;}

		div.product04{float:left; width:464px;  height:370px;}
	div.product04 span{display:block; width:398px;}

			div.product05{float:left; width:464px;  height:280px;}
	div.product05 span{display:block; width:398px;}



	/* e-book table*/
	.ebook_table td:first-child{
		padding:0px 140px 0px 40px
	}
	.ebook_table .title2{
	    padding: 0;
	}
	.ebook_table .cata_bt{
		padding-bottom:40px;
	}



  table.pr_movie{border:1px solid #ccc; border-collapse: collapse; width: 1200px;}
  table.pr_movie th{ background: #474e61; color:white; text-align: left; font-weight: normal; padding:5px 20px; font-size: 20px; font-family: 'Nanum Gotic', sans-serif,arial; letter-spacing: 0.1em}
  table.pr_movie td{border-right:1px dotted #ccc; padding:10px;text-align: center; }
    table.pr_movie iframe{border:0px;}
